* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(198,26,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ghdg_179__g:after { display: table; content: ''; clear: both; }

.dajq_736-dzdk { clear: both; }

.ha_92__hwlcn { width: 1000px; margin: 0 auto; }


.hii-245_f
{
	display: block;
}

.hii-245_f:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ha_92__hwlcn
{
	margin-top: 70px;
}

.ayex_4-vziha 
{
	display: table;
	position: relative;
}



.mlima_983-nz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mlima_983-nz > a
{
	display: block;
	float: left;
}

.mlima_983-nz > a.i-629_abdi
{
	margin-right: 10px;
}

.mlima_983-nz > a.p_957__mhaa
{
	margin-right: 10px;
}


.mlima_983-nz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mlima_983-nz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mlima_983-nz > a.i-629_abdi > div > span
{
	background-image: url(../images/FB.png);
}

.mlima_983-nz > a.p_957__mhaa > div > span
{
	background-image: url(../images/X.png);
}

.mlima_983-nz > span.d-621_rwtd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.g_429__g 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.tm-751_r { background-color: #171717; }

.tm-751_r .c-200_bhfwy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.tm-751_r .l_423__tru { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.tm-751_r .l_423__tru > .b_238-aey
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.l_423__tru .lhd_604-ema
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(198,26,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hx_287-fi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hx_287-fi > .ij-137_j 
{
	float: right;
}


.hx_287-fi > .ij-137_j > .q_605-iggnf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hx_287-fi > .ij-137_j > .q_605-iggnf.active > .shrdj-981_js
{
	visibility: visible;
}

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li
{
	display: block;
}

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a:hover
{
	color: rgba(198,26,91, 1);
	background: #f0f0f0;
}


.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a > .pciiu_516__j
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a > .pciiu_516__j > .hoei-177_a
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a:hover > .pciiu_516__j > .hoei-177_a
{
	 
}

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a > .pciiu_516__j > .hoei-177_a > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a > .ik_674-m
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a:hover > .ik_674-m
{
	text-decoration: underline;
}




.ij-137_j > .q_605-iggnf > .iqbg_861__fyt
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ij-137_j > .q_605-iggnf.active > .iqbg_861__fyt
{
	background: #f5f5f5;
}


.ij-137_j > .q_605-iggnf > .iqbg_861__fyt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hx_287-fi .y_43__hh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hx_287-fi .y_43__hh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hx_287-fi .q_605-iggnf.active .y_43__hh > span
{
	color: #171717;
}



.hx_287-fi .s_130__jqwmn
{
	height: 24px;
	width: 34px;
}

.hx_287-fi .s_130__jqwmn > .sj_951-f
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hx_287-fi .q_605-iggnf.active .s_130__jqwmn > .sj_951-f
{
	border:1px solid #171717;
}

.hx_287-fi .s_130__jqwmn > .sj_951-f > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.d-121_xd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.d-121_xd > .a_206-uf
{
	display: table;
	margin-top: 70px;
}



.d-121_xd > .a_206-uf > *
{
	display: table-cell;
	vertical-align: middle;
}

.d-121_xd > .a_206-uf > .ewa-728_scfwt
{
	width: 440px;
	max-width: 440px;
}

.d-121_xd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.d-121_xd > h1 .zgy_835__jcc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.d-121_xd > .upsjg-210_s
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ewa-728_scfwt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(198,26,91, 1);
}


.ewa-728_scfwt > .tcjf_368__pfx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tcjf_368__pfx.ubqt_281-q
{
	margin-right: 100px;
}


.tcjf_368__pfx > h3.m_345-riq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tcjf_368__pfx.ubqt_281-q > h3.m_345-riq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ewa-728_scfwt > .tcjf_368__pfx .edtw_677__i
{
	
}


.tcjf_368__pfx .qfaw_209-d
{
	display: none;
}


.tcjf_368__pfx .edtw_677__i.z-32_bbh
{
	margin-top: 20px;
}

.tcjf_368__pfx .edtw_677__i .ctfca_938__gtaa {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tcjf_368__pfx.ubqt_281-q .edtw_677__i .ctfca_938__gtaa
{
	font-size: 16px;
	font-weight: normal;
}



.tcjf_368__pfx .edtw_677__i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tcjf_368__pfx.ubqt_281-q .edtw_677__i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tcjf_368__pfx .edtw_677__i .qz_171__wjdei {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tcjf_368__pfx.ubqt_281-q .edtw_677__i .qz_171__wjdei
{
	max-width: 384px;
	font-size:16px;
}

.tcjf_368__pfx .tu_323-f {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tcjf_368__pfx.ubqt_281-q .tu_323-f 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.f-521_pwsu
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.f-521_pwsu > .gt_386-hebs
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.f-521_pwsu > .gt_386-hebs.g-297_fhh
{
	right: -10px;
	top:-10px;
}

.f-521_pwsu > .gt_386-hebs.va_700-ec
{
	top:0px;
	right: -20px;
}

.f-521_pwsu > .gt_386-hebs > .qgcq_641-t
{
	display: table-cell;
	vertical-align: middle;
}


.f-521_pwsu > .gt_386-hebs .dd-873_crdl
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.f-521_pwsu > .gt_386-hebs .wft_387-otiej
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.g_897-xd > .f-521_pwsu > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.d-121_xd > .a_206-uf > .fkgl_253__s
{
	width: 280px;
}


.fkgl_253__s > .ebi-672_fh
{
    font-size: 16px;
    line-height: 180%;
}


.fkgl_253__s > .ebi-672_fh > b, .fkgl_253__s > .ebi-672_fh > h2, .fkgl_253__s > .ebi-672_fh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fkgl_253__s > .ebi-672_fh > ol
{
	padding-left: 20px;
}


main
{
	
}


.yfpp_326__ffhp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yhsil_737-rv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yhsil_737-rv > li
{
	display: inline-block;
}

.yhsil_737-rv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(198,26,91, 1);
}

.yhsil_737-rv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yhsil_737-rv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yhsil_737-rv > li.active > a
{
	color: #545454;
}




.aubq_870-qosix 
{ 
	margin-bottom: 50px; 

}



.aubq_870-qosix > .oomd_599__oiwif
{
	 padding: 30px;
	overflow: hidden;
}


.aubq_870-qosix > .oomd_599__oiwif:after { display: table; content: ''; clear: both; }




.aubq_870-qosix h1 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aubq_870-qosix h1 .zgy_835__jcc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aubq_870-qosix h2 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aubq_870-qosix h2:first-child
{
	padding-top: 0px;
}

.aubq_870-qosix .oomd_599__oiwif > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aubq_870-qosix .oomd_599__oiwif > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aubq_870-qosix h2:first-child
{
	padding-top: 0px;
	color: rgba(198,26,91, 1); 
}


.aubq_870-qosix h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aubq_870-qosix h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aubq_870-qosix h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.oomd_599__oiwif ul { margin-top: 12px; }


.oomd_599__oiwif ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.oomd_599__oiwif ul.clear > li, .oomd_599__oiwif ol.clear > li 
{
	clear: both;
}

.oomd_599__oiwif ul.clear > li:after, .oomd_599__oiwif ol.clear > li:after { display: block; content: ''; clear: both; }


.oomd_599__oiwif ul.f-324_gauc
{
	margin-top: 0px !important;
}

.oomd_599__oiwif ul.f-324_gauc > li 
{
	margin-left: 0px !important;
}

.oomd_599__oiwif ol { margin-left: 20px; margin-top: 12px; }

.oomd_599__oiwif ol > li { padding-left: 6px;  margin-bottom: 12px;}


.oomd_599__oiwif ul.list-recomend
{
	
}

.oomd_599__oiwif ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.oomd_599__oiwif ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.oomd_599__oiwif ul.list-recomend > li .dscr_img .date, .oomd_599__oiwif ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.oomd_599__oiwif ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.oomd_599__oiwif .wbpek-261_wff > .pb-133_ht
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.oomd_599__oiwif .wbpek-261_wff > .l_367__wio
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(198,26,91, 1);
}


.aubq_870-qosix > .oomd_599__oiwif.yfpp_326__ffhp.g_646__pkjan 
{
	margin-bottom: 50px;
}


.aubq_870-qosix > .oomd_599__oiwif.yfpp_326__ffhp.g_646__pkjan h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(198,26,91, 1);
}


.g_646__pkjan table.bnebe_309__hcl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.g_646__pkjan table.bnebe_309__hcl tfoot td b
{
	text-align: center;
}


.g_646__pkjan table.bnebe_309__hcl td
{
	width: 50%;
}


.aubq_870-qosix table { border-collapse: separate; border-spacing: 3px; }

.aubq_870-qosix td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aubq_870-qosix th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bnebe_309__hcl
{
	width: 100%;
}

table.bnebe_309__hcl td
{
	padding: 0;
}

table.bnebe_309__hcl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bnebe_309__hcl a:hover
{
	background: rgba(198,26,91, 1);
	color: white;
}


table.f_476-fmmv
{
	width: 100%;
}


table.f_476-fmmv th
{
	text-align: left;
	font-weight: bold;
}

table.f_476-fmmv th.gky_544-u
{
	max-width: 200px;
}
table.f_476-fmmv th.gks-118_vnfx
{
	max-width: 100px;
}
table.f_476-fmmv th.ohkh_985-qr
{
	
}

table.f_476-fmmv td
{
	padding: 5px 10px;
}

table.f_476-fmmv tr.qbhh-375_pkoab td
{
	font-weight: bold;
	border-top: 2px solid rgba(198,26,91, 1);
	border-bottom: 2px solid rgba(198,26,91, 1);
}

table.f_476-fmmv tr.qbhh-375_pkoab td:first-child
{
	border-left: 2px solid rgba(198,26,91, 1);
}

table.f_476-fmmv tr.qbhh-375_pkoab td:last-child
{
	border-right: 2px solid rgba(198,26,91, 1);
}

table.f_476-fmmv tr:hover td
{
	background-color: rgba(198,26,91, 0.2);
}

table.f_476-fmmv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lqbhn-475_gbil.iaacg_674__aqm
{ 
	margin-bottom: 50px; 

}


.lqbhn-475_gbil.iaacg_674__aqm h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.b_749-d
{
	padding: 30px;
}


.lqbhn-475_gbil ul
{
	display: block;
}

.lqbhn-475_gbil ul.f-324_gauc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lqbhn-475_gbil ul.f-324_gauc > li:after
{ display: table; content: ''; clear: both; }



.lqbhn-475_gbil ul.f-324_gauc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lqbhn-475_gbil ul.f-324_gauc > li:not(:last-child)
{
	padding-top: 30px;
}


.lqbhn-475_gbil ul.f-324_gauc > li:last-child, .lqbhn-475_gbil.qnzk_827__vecm .oomd_599__oiwif ul > li:last-child
{
	margin-bottom: 0px;
}


.lqbhn-475_gbil ul.f-324_gauc > li .yi_128-wbxf
{
	margin-bottom: 12px;
}

.lqbhn-475_gbil ul.f-324_gauc > li .yi_128-wbxf > i
{
	font-size: 18px;
	font-style: italic;
}

.lqbhn-475_gbil ul.f-324_gauc > li .d_236__hteq
{
	float: left;
}


.lqbhn-475_gbil ul.f-324_gauc > li .d_236__hteq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lqbhn-475_gbil ul.f-324_gauc > li .q-863_ir
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lqbhn-475_gbil ul.f-324_gauc > li .item_rev
{
	display: none;
}

.lqbhn-475_gbil .pjdji-672_dbixq
{
	margin-top: 20px;
	text-align: center;
}



.lqbhn-475_gbil .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.flah-328_cke.iaacg_674__aqm
{ 
	margin-bottom: 50px; 

}

.flah-328_cke.iaacg_674__aqm h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.flah-328_cke.iaacg_674__aqm ul
{
	display: table;
	width: 100%;
}

.flah-328_cke.iaacg_674__aqm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.flah-328_cke.qnzk_827__vecm .oomd_599__oiwif ul > li
{
	display: block;
	margin-bottom: 20px;
}


.flah-328_cke ul > li:last-child, .flah-328_cke.qnzk_827__vecm .oomd_599__oiwif ul > li:last-child
{
	margin-bottom: 0px;
}


.flah-328_cke ul > li .r_240-dtbxa
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(198,26,91, 1);
}


.flah-328_cke ul > li .d_664-d
{
	overflow: hidden;
    border: 2px solid rgba(198,26,91, 1);
}

.flah-328_cke ul > li .d_664-d > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.flah-328_cke ul > li .wdue-650_dkdag
{
	margin-bottom: 12px;
}

.flah-328_cke ul > li .dhb_848-vb
{
	color: #777777;
}



.flah-328_cke .dca-693_l
{
	margin-top: 20px;
	text-align: center;
}




.j_519-fzxm 
{ 
	margin-bottom: 50px;
}

.j_519-fzxm .k_663-j:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j_519-fzxm .k_663-j 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j_519-fzxm .k_663-j img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j_519-fzxm .gdia_561-jz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ythzg_798__jif
{
	display: block;
	line-height: 130%;

}

.ythzg_798__jif > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ythzg_798__jif > div > dt
{
	display:inline-block;
}

.ythzg_798__jif > div > dd
{
	display:inline;
}

.j_519-fzxm .ocqcu_959__jp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j_519-fzxm h2 
{ 
    color: rgba(198,26,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.usbuz_214__xbja {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(198,26,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.usbuz_214__xbja > .iwuc-434_nofrw
{
	display: table;
	width: 100%;
}


.usbuz_214__xbja > .iwuc-434_nofrw > *
{
	display: table-cell;
	vertical-align: top;
}


.usbuz_214__xbja .f-521_pwsu > img
{
	max-width: 400px;
}



.mpg_505__b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.lv_295__hsnal
{
	display: block;
	margin-right: 40px;
}


.lv_295__hsnal li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.lv_295__hsnal li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.lv_295__hsnal li a:hover
{
	text-decoration: underline;
}

.pcj-357_yc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pcj-357_yc .c-711_hhrc
{
	display: block;
	text-decoration: none;
}

.pcj-357_yc .c-711_hhrc .zgy_835__jcc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pcj-357_yc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pcj-357_yc .de-118_zza
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);

}


.de-118_zza a
{
	color: #FFFFFF;
	text-decoration: none;
}

.de-118_zza a:hover
{
	text-decoration: underline;
}



.pcj-357_yc .x_180-pd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.pcj-357_yc .qga-876_efsd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tv_568-ifreb
{
	padding: 30px;
    overflow: hidden;
}


.tv_568-ifreb > .ug_900__ehs
{
	float: right;
	width: 50%;
}

.tv_568-ifreb > .ug_900__ehs > .kbccy_845-bb
{
	padding-left: 20px;
	border-left: 3px solid rgba(198,26,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tv_568-ifreb > .ug_900__ehs > .kbccy_845-bb > .ythzg_798__jif
{
	margin-top: 20px;
}

.tv_568-ifreb > .a_922-tv
{
	float: left;
	width: 50%;
}

.tv_568-ifreb > .a_922-tv form
{
	display: block;
	width: 100%;
}

.tv_568-ifreb > .a_922-tv .diee_729-u
{
	margin-top: 20px;
}

.tv_568-ifreb > .a_922-tv .hahv_257-ccd
{
	display: none;
}


.tv_568-ifreb > .a_922-tv .diee_729-u label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tv_568-ifreb > .a_922-tv .diee_729-u input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tv_568-ifreb > .a_922-tv .diee_729-u textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tv_568-ifreb > .a_922-tv .diee_729-u .cvaw_598-kafl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tv_568-ifreb > .a_922-tv .am_366__afujn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(198,26,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ha_92__hwlcn { width: 100%; }
	
.tm-751_r { text-align: center; }
	
	
	
	
.tm-751_r .l_423__tru
	{
		
		
	}

	
	

	
	
	
	.mlima_983-nz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mlima_983-nz > a
{
	
}

	
.mlima_983-nz > a.p_957__mhaa
{
	margin-right: 0px;
}
	
.mlima_983-nz > a > div
{
    width: 24px;
	height: 24px;
}

.mlima_983-nz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mlima_983-nz > a.i-629_abdi > div > span
{
	
}

.mlima_983-nz > a.p_957__mhaa > div > span
{
	
}


.mlima_983-nz > span.d-621_rwtd
{
	display: none;
}
	

	
	
	.g_429__g
	{
		width: auto;
	}
	
	
	.hx_287-fi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hx_287-fi > .ij-137_j > .q_605-iggnf:not(.active)
	{
		position: relative;
	}
	
	
		.hx_287-fi > .ij-137_j > .q_605-iggnf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ij-137_j > .q_605-iggnf > .iqbg_861__fyt
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js
	{
		
		display: none;
	}
	


.hx_287-fi > .ij-137_j > .q_605-iggnf.active > .shrdj-981_js
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul
{
	display: block;
	max-height:300px;
}

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li
{
	
}
	
	
.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a > .ik_674-m
{
	font-size: 14px;	
}
	
	
	
.ij-137_j > .q_605-iggnf > .iqbg_861__fyt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ij-137_j > .q_605-iggnf.active > .iqbg_861__fyt > *
{
	font-size: 16px;
}	
		
.ij-137_j > .q_605-iggnf:not(.active) > .iqbg_861__fyt > .y_43__hh
{
	display: none;
}
	
	
	
.hx_287-fi .s_130__jqwmn
{
	width: 24px;
}

.hx_287-fi .s_130__jqwmn > .sj_951-f
{
	width: 24px;
	height: 24px;
}
	
	
.hx_287-fi .q_605-iggnf:not(.active) .s_130__jqwmn > .sj_951-f
{
	margin-left: 0px;
}

.hx_287-fi .q_605-iggnf.active .s_130__jqwmn > .sj_951-f
{
	border:1px solid #171717;
}

.hx_287-fi .s_130__jqwmn > .sj_951-f > img
{
	height: 24px;
}
	

.tm-751_r .l_423__tru > .b_238-aey
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.l_423__tru .lhd_604-ema
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hx_287-fi.g-297_fhh
	{
		float: none;
	}
	
.hx_287-fi.g-297_fhh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hx_287-fi .yi_128-wbxf
	{
		line-height: 18px;
	}
	
	.hx_287-fi .s_130__jqwmn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hx_287-fi .s_130__jqwmn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.d-121_xd {
    padding: 30px 20px;
	}
	
	.d-121_xd > .a_206-uf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.d-121_xd > .a_206-uf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.d-121_xd > .a_206-uf > .g_897-xd
	{
		padding-top: 10px
	}
	
	.d-121_xd > .a_206-uf > .ewa-728_scfwt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ewa-728_scfwt > .tcjf_368__pfx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.g_897-xd > .f-521_pwsu > img
	{
		max-width: none;
		width: 100%;
	}
	
	.d-121_xd > .a_206-uf > .fkgl_253__s
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ha_92__hwlcn
	{
		margin-top: 30px;
	}
		
	.aubq_870-qosix { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aubq_870-qosix h2 { padding-bottom:20px; }
	.aubq_870-qosix > .oomd_599__oiwif
	{
		padding: 20px;
	}

	.aubq_870-qosix p + h2 { }
	.aubq_870-qosix ul { }
	.aubq_870-qosix li { }
	.aubq_870-qosix table { width: 100% !important; }
	
	.aubq_870-qosix img { max-width: 100% !important; }
	

	.lqbhn-475_gbil.iaacg_674__aqm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lqbhn-475_gbil.iaacg_674__aqm h2
	{
		padding-bottom: 20px;
	}
	
	.lqbhn-475_gbil.iaacg_674__aqm ul
	{
		display: block;
	}
	
	.lqbhn-475_gbil.iaacg_674__aqm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lqbhn-475_gbil.iaacg_674__aqm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lqbhn-475_gbil ul.f-324_gauc > li > .d_236__hteq
	{
		float: none !important;
	}
	
	.lqbhn-475_gbil ul.f-324_gauc > li > .q-863_ir
	{
		padding: 0px;
	}
	
	
		.flah-328_cke.iaacg_674__aqm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.flah-328_cke.iaacg_674__aqm h2
	{
		padding-bottom: 20px;
	}
	
	.flah-328_cke.iaacg_674__aqm ul
	{
		display: block;
	}
	
	.flah-328_cke.iaacg_674__aqm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.flah-328_cke.iaacg_674__aqm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.flah-328_cke.iaacg_674__aqm ul > li .q-863_ir
	{
		padding: 0px;
	}
	
	.b_749-d
	{
		    padding: 20px;
	}
	
	
	.j_519-fzxm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j_519-fzxm h2
	{
		padding-bottom: 20px;
		
	}
	
	.j_519-fzxm .k_663-j
	{
		padding: 20px;
	}
	
	.j_519-fzxm .k_663-j img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j_519-fzxm .ocqcu_959__jp
	{
		padding-left: 0px;
	}
	
	
	
	
	.usbuz_214__xbja
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.usbuz_214__xbja > .iwuc-434_nofrw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.iwuc-434_nofrw > .qj_123-qa
	{
		display: block;
	}
	
	.iwuc-434_nofrw > .veci_752-rbqjv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.iwuc-434_nofrw > .veci_752-rbqjv > .f-521_pwsu
	{
		
	}
	
	
	.tcjf_368__pfx.ubqt_281-q
	{
		margin-right: 0;
	}
	
	
	.tcjf_368__pfx.ubqt_281-q .edtw_677__i > input
	{
		max-width: none;
	}
	
	.tcjf_368__pfx.ubqt_281-q .tu_323-f
	{
		max-width: none;
	}
	
	
	.f-521_pwsu > .gt_386-hebs.va_700-ec
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pcj-357_yc
	{
		text-align: center;
	}
	
	.lv_295__hsnal
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.lv_295__hsnal li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.lv_295__hsnal li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yhsil_737-rv
	{
		margin-left: 20px !important;
		
	}
	
	.yhsil_737-rv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aubq_870-qosix table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bnebe_309__hcl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aubq_870-qosix > .oomd_599__oiwif.um_764__jth
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.oomd_599__oiwif ul.list-recomend > li
{
	display: block;
}
	
.tv_568-ifreb > .a_922-tv
{
	width: 100%;
	float: none;
}
	
.tv_568-ifreb > .ug_900__ehs
{
	width: 100%;
	float: none;
}

.tv_568-ifreb > .ug_900__ehs > .kbccy_845-bb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.xxf_246__oejr, .gexad_990-q, .e-205_o
{
	
}

body.gexad_990-q .ha_92__hwlcn
{
	width: 800px;
}

body.gexad_990-q section.ha_92__hwlcn
{
	margin-top: 50px;
}

body.gexad_990-q .mlima_983-nz > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gexad_990-q .mlima_983-nz > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gexad_990-q .tm-751_r .c-200_bhfwy 
{
	margin: 0;
	margin-left: 20px;
}

body.gexad_990-q .tm-751_r .l_423__tru
{
	padding: 10px 0 10px 0px; 
}

body.gexad_990-q .l_423__tru .lhd_604-ema
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gexad_990-q .l_423__tru > .b_238-aey
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gexad_990-q .hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a > .pciiu_516__j > .hoei-177_a
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gexad_990-q .hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a > .pciiu_516__j > .hoei-177_a > img
{
	height: 22px;
}

body.gexad_990-q .hx_287-fi .s_130__jqwmn > .sj_951-f
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gexad_990-q .q_605-iggnf.active .s_130__jqwmn > .sj_951-f
{
	border: none;
}

body.gexad_990-q .hx_287-fi .s_130__jqwmn > .sj_951-f > img
{
	height: 24px;
}

body.gexad_990-q .d-121_xd 
{
	padding:50px 0px;
}

body.gexad_990-q .tcjf_368__pfx > h4.m_345-riq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gexad_990-q .tcjf_368__pfx .tu_323-f
{
	border-radius: 0px;
}

body.gexad_990-q .f-521_pwsu > .gt_386-hebs
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gexad_990-q .f-521_pwsu > .gt_386-hebs
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gexad_990-q .f-521_pwsu > .gt_386-hebs .dd-873_crdl
{
	top: -20px;
}


body.gexad_990-q .f-521_pwsu > .gt_386-hebs .wft_387-otiej
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gexad_990-q .fkgl_253__s
{
	background-color: #FFFFFF;
}


body.gexad_990-q .fkgl_253__s > .ebi-672_fh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(198,26,91, 0.13);
	line-height: 150%;
}

body.gexad_990-q .fkgl_253__s > .ebi-672_fh > div
{
	padding: 0px 30px;
}


body.gexad_990-q .fkgl_253__s > .ebi-672_fh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gexad_990-q .fkgl_253__s > .ebi-672_fh h2, body.gexad_990-q .fkgl_253__s > .ebi-672_fh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(198,26,91, 1);
	text-align: center;
}


body.gexad_990-q .flah-328_cke.iaacg_674__aqm ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gexad_990-q .lv_295__hsnal
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gexad_990-q .lv_295__hsnal ul
{
	display: table;
    margin: 0 auto;
}
body.gexad_990-q .lv_295__hsnal ul li
{
	line-height: 38px;
}

body.gexad_990-q .lv_295__hsnal ul li:first-child
{
	margin-left: 0px;
}

body.gexad_990-q .lv_295__hsnal ul li:last-child
{
	margin-right: 0px;
}

body.gexad_990-q .pcj-357_yc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gexad_990-q .pcj-357_yc .de-118_zza
{
	color: #777777; 
}


body.gexad_990-q .imgblock
{
	max-width: 740px;
}


body.gexad_990-q .ug_900__ehs .imgblock
{
	max-width: 740px;
}

body.gexad_990-q .flah-328_cke ul > li .d_664-d > img
{
	max-width: 224px;
}


body.gexad_990-q .usbuz_214__xbja .f-521_pwsu > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gexad_990-q .ha_92__hwlcn
{
	width: 100%; 
}

	body.gexad_990-q .d-121_xd {
    padding: 30px 12px;
	}

	body.gexad_990-q .fkgl_253__s > .ebi-672_fh
	{
		padding: 30px 0px;
	}

	body.gexad_990-q section.ha_92__hwlcn
	{
		margin-top: 30px;
	}


	body.gexad_990-q .aubq_870-qosix > .oomd_599__oiwif
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gexad_990-q .lqbhn-475_gbil.iaacg_674__aqm
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gexad_990-q .flah-328_cke.iaacg_674__aqm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gexad_990-q .j_519-fzxm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gexad_990-q .usbuz_214__xbja
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gexad_990-q .iwuc-434_nofrw > .veci_752-rbqjv
	{
		margin-top: 50px;
	}

body.gexad_990-q .hx_287-fi .s_130__jqwmn > .sj_951-f
{
	width: 28px;
	height: 28px;
}

body.gexad_990-q .hx_287-fi .s_130__jqwmn > .sj_951-f > img
{
	height: 28px;
}
	
	
body.gexad_990-q .hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a > .pciiu_516__j > .hoei-177_a
{
	width: 24px;
    height: 24px;
}


body.gexad_990-q .hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a > .pciiu_516__j > .hoei-177_a > img
{
	height: 24px;
}

	
body.gexad_990-q .ij-137_j > .q_605-iggnf > .iqbg_861__fyt
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gexad_990-q .hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gexad_990-q .hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gexad_990-q .hx_287-fi > .ij-137_j > .q_605-iggnf > .shrdj-981_js > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gexad_990-q .lv_295__hsnal ul li
{
	line-height: 20px;
}
	
body.gexad_990-q .pcj-357_yc
{
	margin-top: 30px;
}

	
body.gexad_990-q .flah-328_cke.iaacg_674__aqm ul > li
{
	padding: 0px;
}

	
}

